#top_menu {
	position: fixed;
	display: table;
	vertical-align: middle;
	font-family: "Verdana", "Arial", Sans-Serif;
	background: none repeat scroll 0% 0% rgb(32, 18, 83);
	text-align: left;
	top: 0px;
	width: 100%;
	min-width:1100px;
	height: 45px;
	border: 0px none;
	white-space: nowrap;
	z-index: 85;
}

.top_menu_line {
	display: inline-block;
	position: relative;
	background: none repeat scroll 0% 0% #003c64;
	border: 0px none;
	padding: 0px;
	margin: 0px;
	width: 100%;
	white-space: nowrap;
	height:40px;
	vertical-align: middle;
}

.top_menu_line h1 {
	display: table-cell;
	width:300px;
	left:0px;
	text-align: left;
	vertical-align: middle;
	height:40px;
	font-size: 1.6em;
	font-weight: bold;
	color:rgb(211, 211, 211);
	text-shadow: 1px 1px 2px black, 0 0 1em rgb(19, 8, 82);
	border: 0px solid rgb(29, 168, 64);
	padding-left: 8px;
	padding-right: 8px;
}

/*   login - profile */

#top_menu_login { /* подменю перемещается относительно меню */
	width: 300px;
	display: block;
	position: absolute;
	right:10px;
	height:30px;
	padding:0px;
	border: 0px none;
	top: 2px;
	align-content: right;
}

#menu_logon {
	position: absolute;
	width:100%;
	display: block;
	height:30px;
	top:7px;
	border: 0px none;
	padding: 0px;
}

#top_menu_profile { /* подменю перемещается относительно меню */
	display: table-cell;
	vertical-align: top;
	height: 40px;
	width:100%;
	border: 0px none;
}

#top_menu_profile ul, #top_menu_profile li {
	display: block;
	position: relative;
	font-size: 11pt;
	font-weight: bold;
	color: #DDF;
	top: 0px;
	right:0px;
	min-width:240px;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	border: 0px none;
}

#top_menu_profile ul { /* подменю находится вне потока */
	position: absolute;
	z-index: 2;
	padding: 0px 10px 10px 10px;
	background:rgba(0, 60, 100, 0.9);
	display: none; 
  }

  #top_menu_profile li:hover ul { 
	display: block;
}

#top_menu_profile li {
	display: table-cell;
	text-align: right;
}

#top_menu_profile ul li {
	display: block;
	padding: 0px; 
	color: #CCC;
	text-align: right;
	font-weight: normal;
}

#top_menu_profile ul li.item {
	font-weight: bold;
	color: #FFF;
}

#top_menu_profile .right { 
	direction: rtl;
}

#top_menu_profile .right ul { 
	right:0px;
}

#top_menu_profile .right li { 
	direction: ltr;
}

#top_menu_profile a {
	display: block;
	color: #DDF;
	text-decoration: none;
}
  
#top_menu_profile a:hover {
	color: #FFF;
}

#top_menu_profile span {
	display: block;
	padding:0px;
	top: 0px;
}

.top_menu_logo {
	display: inline-block;
	position: relative;
	background:#EEA;
	width:120px;
	height:100px;
}

/*=======================================*/

.top_menu_main {
	display: inline-block;
	position: relative;
	max-width: 800px;
	text-align: center;
	vertical-align: top;
	top:0px;
	height:40px;
	padding:0px;
	font-size: 1.5em;
	font-weight: bold;
	color:rgb(252, 252, 252);
	text-shadow: 1px 1px 2px black, 0 0 1em rgb(19, 8, 82);
	border: 0px solid white;

}

#navmain, #navmain ul, #navmain li {
	display: inline-block;
	font-size: 9pt;
	color: #DDF;
	top: 8px;
	margin: 0px;
	padding: 0px;
  }

  #navmain.wide, #navmain ul.wide {
	  min-width:500px;
  }
/*
  #navmain, #navmain ul {
	background: rgb(0,0,0);
  }
*/

  #navmain { /* подменю перемещается относительно меню */
	position: relative;
	display: table;
  }
  
  #navmain ul { /* подменю находится вне потока */
	position: absolute;
	z-index: 2;
	padding: 0px; 
	display: none; 
	background: rgba(0, 60, 100,0.9);
  }
  
  #navmain li span { /* подменю находится вне потока */
	position: absolute;
	z-index: 5;
	padding: 0px; 
	left: 0px;
	top: 25px;
   width:100%;
	display: none;
	text-align: left;
	background: rgba(0, 60, 100,0.9);
  }
  
  #navmain li span.sel {
	display: inline-block;
	z-index: 1;
	background: rgb(0, 60, 100);
  }
  
  #navmain li:hover{ 
	display: inline-block;
	z-index: 2;
	background: rgb(0, 60, 100);
  }
  
  #navmain li:hover span { 
	display: inline-block;
	background: rgb(0, 60, 100);
  }
  
  #navmain li.sel span { 
	display: inline-block;
	background: rgb(0, 60, 100);
  }
  
  #navmain li {
	display: table-cell;
	text-align: center;
  }
  
  #navmain ul li {
	display: block;
	color: #FFF;
	text-align: left;
  }
  
  #navmain .right { /* последнее подменю будет расширяться справа налево */
	direction: rtl;
  }
  
  #navmain .right ul { /* для IE, решение найдено случайно, где связь ??? */
	right: 0;
  }
  
  #navmain .right li { /* последнее подменю будет расширяться справа налево, но не пункты последнего подменю */
	direction: ltr;
  }
  
  #navmain span a {
	display: inline-block;
	font-weight:bold; 
	padding: 8px; 
	color: rgb(194, 194, 194);
	text-decoration: none;
  }
  
  #navmain span a.sel {
	color: #FFF;
  }
  
  #navmain span a:hover {
	color: #FFF;
	text-decoration: none;
/*	background-color: rgb(0, 60, 100);*/
  }
  
  #navmain a {
	display: inline-block;
	padding: 8px 12px 8px 12px; 
	color: #FFF;
	text-decoration: none;
  }
  
  #navmain a.sel {
	color: #000;
/*	background-color: #FFF; */
	margin: 0px;
	text-decoration: none;
	padding: 8px 8px 8px 8px; 
  }
  
  #navmain a.sel:hover {
/*	background-color: rgb(0, 60, 100); */
	text-decoration: none;
  }
  
  #navmain a:hover {
	color: #FFF;
	/* background-color: rgb(0, 60, 100); */
  }
  
  #navmain ul a {
	padding: 0px 0px;
  }
  
  #navmain li:hover {
	color: #FFF;
  }
  
  /*  =======================================  */
